## qt3d-opensource-src 5.15.8

=== debian/changelog ===
qt3d-opensource-src (5.15.8-1+dde) unstable; urgency=medium

  * New upstream release (5.15.8).

 -- Lu YaNing <luyaning@uniontech.com>  Mon, 16 Jan 2023 15:05:22 +0800

qt3d-opensource-src (5.15.6-1+dde) unstable; urgency=medium

  * New upstream release (5.15.6).

 -- Duan Ting <duanting@uniontech.com>  Thu, 22 Sep 2022 13:29:23 +0800
