## qt3d-opensource-src 5.15.8%2Bdfsg

=== debian/changelog ===
qt3d-opensource-src (5.15.8+dfsg-2+rpi1) bookworm-staging; urgency=medium

  [changes brought forward from 5.15.1+dfsg-3+rpi1 by Peter Michael Green <plugwash@raspbian.org> at Thu, 12 Nov 2020 12:19:45 +0000]
  * Update symbols file for raspbian.
  * Disable testsuite.
  * Fix clean target.

 -- Raspbian forward porter <root@raspbian.org>  Thu, 26 Jan 2023 10:19:54 +0000

qt3d-opensource-src (5.15.8+dfsg-2) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 13 Jan 2023 12:01:14 +0400

qt3d-opensource-src (5.15.8+dfsg-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.8.
  * Exclude assimp from the tarball, to reduce size and simplify copyright.
  * Bump Standards-Version to 4.6.2, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 07 Jan 2023 01:43:03 +0400

qt3d-opensource-src (5.15.7+dfsg-2) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 17 Dec 2022 18:20:02 +0300

qt3d-opensource-src (5.15.7+dfsg-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.7.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 04 Dec 2022 20:52:21 +0300
