## qt3d-opensource-src 5.15.8+dfsg

=== debian/control ===
--- 
+++ 
@@ -12,21 +12,21 @@
                dpkg-dev (>= 1.17.14),
                libassimp-dev (>= 4.1),
                libgl1-mesa-dri <!nocheck>,
-               libqt5opengl5-dev (>= 5.15.8~),
+               libqt5opengl5-dev (>= 5.15.8+dfsg~),
                pkg-kde-tools,
                pkgconf,
-               qtbase5-dev (>= 5.15.8~),
-               qtbase5-private-dev (>= 5.15.8~),
-               qtdeclarative5-private-dev (>= 5.15.8~),
+               qtbase5-dev (>= 5.15.8+dfsg~),
+               qtbase5-private-dev (>= 5.15.8+dfsg~),
+               qtdeclarative5-private-dev (>= 5.15.8+dfsg~),
                xauth <!nocheck>,
                xvfb <!nocheck>,
                zlib1g-dev
 Build-Depends-Indep: qdoc-qt5 (>= 5.15.8~) <!nodoc>,
                      qhelpgenerator-qt5 (>= 5.15.8~) <!nodoc>,
                      qtattributionsscanner-qt5 (>= 5.15.8~) <!nodoc>,
-                     qtbase5-doc-html (>= 5.15.8~) <!nodoc>,
-                     qtdeclarative5-doc-html (>= 5.15.8~) <!nodoc>
-Standards-Version: 4.6.0
+                     qtbase5-doc-html (>= 5.15.8+dfsg~) <!nodoc>,
+                     qtdeclarative5-doc-html (>= 5.15.8+dfsg~) <!nodoc>
+Standards-Version: 4.6.2
 Homepage: https://doc.qt.io/qt-5/qt3d-index.html
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qt3d.git
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt/qt3d
@@ -341,4 +341,3 @@
 Architecture: all
 Build-Profiles: <!nodoc>
 Section: doc
-Depends: ${misc:Depends}
