## qt3d-opensource-src 5.15.15+dfsg

=== debian/changelog ===
qt3d-opensource-src (5.15.15+dfsg-3) unstable; urgency=medium

  * Remove "+extension EGL" from xvfb-run call to fix build on armhf.
  * Stop ignoring the tests result on s390x.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 27 Oct 2024 17:12:01 +0300

qt3d-opensource-src (5.15.15+dfsg-2) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 25 Oct 2024 12:36:44 +0300

qt3d-opensource-src (5.15.15+dfsg-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.15.
  * Bump Standards-Version to 4.7.0, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 06 Sep 2024 12:12:19 +0300

qt3d-opensource-src (5.15.13+dfsg-2) unstable; urgency=medium

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Remove Timo and myself from Uploaders.

  [ Dmitry Shachnev ]
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 21 May 2024 18:43:48 +0300
