## qt3d-opensource-src 5.15.17%2Bdfsg

=== debian/changelog ===
qt3d-opensource-src (5.15.17+dfsg-2build1) resolute; urgency=medium

  * Rebuild against latest assimp

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 29 Oct 2025 09:43:45 -0400

qt3d-opensource-src (5.15.17+dfsg-2) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 01 Sep 2025 22:59:29 +0300

qt3d-opensource-src (5.15.17+dfsg-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.17.
  * Update symbols files from buildds’ logs.
  * Bump Standards-Version to 4.7.2, no changes needed.
  * Remove Qt_5.x symbols from the symbols files.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 07 Jul 2025 22:40:27 +0300
