=== debian/changelog ===
qt3d-opensource-src (5.15.17+dfsg-2+rpi1) forky-staging; urgency=medium

  [changes brought forward from 5.15.1+dfsg-3+rpi1 by Peter Michael Green <plugwash@raspbian.org> at Thu, 12 Nov 2020 12:19:45 +0000]
  * Update symbols file for raspbian.
  * Disable testsuite.
  * Fix clean target.

 -- Peter Michael Green <plugwash@raspbian.org>  Tue, 03 Feb 2026 21:52:42 +0000
