=== debian/rules ===
--- 
+++ 
@@ -29,13 +29,19 @@
 	dh_link --remaining-packages
 
 override_dh_auto_test-arch:
-	# Hangs on ppc*, s390x: https://bugreports.qt.io/browse/QTBUG-63864
-ifneq (,$(filter $(DEB_HOST_ARCH),powerpc ppc64 ppc64el s390x))
-	-xvfb-run -a -s "-screen 0 1024x768x24 +extension RANDR +extension RENDER +extension GLX +extension EGL" \
-	dh_auto_test --max-parallel=1 -- -Ctests/auto QT_PLUGIN_PATH=$(CURDIR)/plugins QML2_IMPORT_PATH=$(CURDIR)/qml
+	# Hangs on ppc*: https://bugreports.qt.io/browse/QTBUG-63864
+ifneq (,$(filter $(DEB_HOST_ARCH),powerpc ppc64 ppc64el))
+	#-xvfb-run -a -s "-screen 0 1024x768x24 +extension RANDR +extension RENDER +extension GLX" \
+	#dh_auto_test --max-parallel=1 -- -Ctests/auto QT_PLUGIN_PATH=$(CURDIR)/plugins QML2_IMPORT_PATH=$(CURDIR)/qml
 else
-	xvfb-run -a -s "-screen 0 1024x768x24 +extension RANDR +extension RENDER +extension GLX +extension EGL" \
-	dh_auto_test --max-parallel=1 -- -Ctests/auto QT_PLUGIN_PATH=$(CURDIR)/plugins QML2_IMPORT_PATH=$(CURDIR)/qml
+	#xvfb-run -a -s "-screen 0 1024x768x24 +extension RANDR +extension RENDER +extension GLX" \
+	#dh_auto_test --max-parallel=1 -- -Ctests/auto QT_PLUGIN_PATH=$(CURDIR)/plugins QML2_IMPORT_PATH=$(CURDIR)/qml
 endif
 
 override_dh_auto_test-indep:
+
+override_dh_auto_clean:
+	dh_auto_clean
+	rm -rf tests/auto/cmake/build
+	rm -rf doc
+	rm -f config.summary config.tests/.qmake.cache config.tests/.qmake.stash qml/Qt3D/Animation/plugins.qmltypes qml/Qt3D/Animation/qmldir qml/Qt3D/Core/plugins.qmltypes qml/Qt3D/Core/qmldir qml/Qt3D/Extras/plugins.qmltypes qml/Qt3D/Extras/qmldir qml/Qt3D/Input/plugins.qmltypes qml/Qt3D/Input/qmldir qml/Qt3D/Logic/plugins.qmltypes qml/Qt3D/Logic/qmldir qml/Qt3D/Render/plugins.qmltypes qml/Qt3D/Render/qmldir qml/QtQuick/Scene2D/plugins.qmltypes qml/QtQuick/Scene2D/qmldir qml/QtQuick/Scene3D/plugins.qmltypes qml/QtQuick/Scene3D/qmldir src/animation/Qt3DAnimation.version.in src/core/Qt3DCore.version.in src/core/qt3dcore-config.h src/core/qt3dcore-config.pri src/core/qt3dcore-config_p.h src/doc/codeattributions.qdoc src/extras/Qt3DExtras.version.in src/input/Qt3DInput.version.in src/logic/Qt3DLogic.version.in src/plugins/geometryloaders/qtgeometryloaders-config.pri src/plugins/geometryloaders/qtgeometryloaders-config_p.h src/quick3d/quick3d/Qt3DQuick.version.in src/quick3d/quick3danimation/Qt3DQuickAnimation.version.in src/quick3d/quick3dextras/Qt3DQuickExtras.version.in src/quick3d/quick3dinput/Qt3DQuickInput.version.in src/quick3d/quick3drender/Qt3DQuickRender.version.in src/quick3d/quick3dscene2d/Qt3DQuickScene2D.version.in src/render/Qt3DRender.version.in src/render/qt3drender-config.pri src/render/qt3drender-config_p.h tests/manual/rhi/.rcc/qmake_qmake_immediate.qrc
