## qt3d-opensource-src 5.15.17+p24.04+vrelease+git20250828.1415

=== debian/changelog ===
qt3d-opensource-src (5.15.17+p24.04+vrelease+git20250828.1415-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 28 Aug 2025 14:16:00 +0000

qt3d-opensource-src (5.15.17+dfsg-0neon) noble; urgency=medium

  * new release.

 -- KDE neon <neon@kde.org>  Mon, 21 Jul 2024 07:59:20 +1000

qt3d-opensource-src (5.15.13+dfsg-0neon) UNRELEASED; urgency=medium

  [ Dmitry Shachnev ]
  * New upstream release.
  * Bump Qt build-dependencies to 5.15.5.
  * Use symver directive to catch all private symbols at once.

  [ Jonathan Riddell ]
  * New rebase

 -- Jonathan Riddell <jr@jriddell.org>  Mon, 31 Oct 2022 13:04:39 +0000
