=== debian/control ===
--- 
+++ 
@@ -1,33 +1,35 @@
 Source: qt3d-opensource-src
 Section: libs
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Sune Vuorela <debian@pusling.com>,
+Uploaders: Timo Jyrinki <timo@debian.org>,
+           Sune Vuorela <debian@pusling.com>,
            Pino Toscano <pino@debian.org>,
+           Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
            Dmitry Shachnev <mitya57@debian.org>,
            Simon Quigley <tsimonq2@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dpkg-dev (>= 1.17.14),
                libassimp-dev (>= 4.1),
                libgl1-mesa-dri <!nocheck>,
-               libqt5opengl5-dev (>= 5.15.15+dfsg~),
+               libqt5opengl5-dev (>= 5.15.5+dfsg~),
                pkg-kde-tools,
                pkgconf,
-               qtbase5-dev (>= 5.15.15+dfsg~),
-               qtbase5-private-dev (>= 5.15.15+dfsg~),
-               qtdeclarative5-private-dev (>= 5.15.15+dfsg~),
+               qtbase5-dev (>= 5.15.5+dfsg~),
+               qtbase5-private-dev (>= 5.15.5+dfsg~),
+               qtdeclarative5-private-dev (>= 5.15.5+dfsg~),
                xauth <!nocheck>,
                xvfb <!nocheck>,
                zlib1g-dev
-Build-Depends-Indep: qdoc-qt5 (>= 5.15.15~) <!nodoc>,
-                     qhelpgenerator-qt5 (>= 5.15.15~) <!nodoc>,
-                     qtattributionsscanner-qt5 (>= 5.15.15~) <!nodoc>,
-                     qtbase5-doc-html (>= 5.15.15+dfsg~) <!nodoc>,
-                     qtdeclarative5-doc-html (>= 5.15.15+dfsg~) <!nodoc>
-Standards-Version: 4.7.0
+Build-Depends-Indep: qdoc-qt5 (>= 5.15.5~) <!nodoc>,
+                     qhelpgenerator-qt5 (>= 5.15.5~) <!nodoc>,
+                     qtattributionsscanner-qt5 (>= 5.15.5~) <!nodoc>,
+                     qtbase5-doc-html (>= 5.15.5+dfsg~) <!nodoc>,
+                     qtdeclarative5-doc-html (>= 5.15.5+dfsg~) <!nodoc>
+Standards-Version: 4.6.1
 Homepage: https://doc.qt.io/qt-5/qt3d-index.html
-Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qt3d.git
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt/qt3d
+Vcs-Git: https://invent.kde.org/neon/qt/qt3d.git
+Vcs-Browser: https://invent.kde.org/neon/qt/qt3d
+Maintainer: Neon CI <neon@kde.org>
 
 Package: libqt53dcore5
 Architecture: any
