## qt3d-opensource-src 5.15.18+dfsg

=== debian/changelog ===
qt3d-opensource-src (5.15.18+dfsg-1ubuntu1) resolute; urgency=medium

  * Disable amd64v3 unconditionally (LP: #2138711)

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 17 Feb 2026 17:00:36 +0000

qt3d-opensource-src (5.15.18+dfsg-1) experimental; urgency=medium

  * Make the tests non-fatal on all architectures. They should pass with
    the latest qtbase (see #1122641).
  * New upstream release.
  * Bump Qt build-dependencies to 5.15.18.
  * Update debian/libqt53drender5.symbols for hurd-i386.
  * Drop ‘Priority: optional’, it became default in dpkg 1.22.12.
  * Bump Standards-Version to 4.7.3.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 08 Jan 2026 23:51:22 +0300
